/* HTML elements */

body {
  background: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
  color: #600060;
}

/* defaults for links */

a,
a:link,
a:visited {
  color: #600000;
  font-weight: bold;
}

a:active,
a:hover {
  color: #ff0000;
}

/* banner */

#Banner {
/*margin-left: 1em;*/
/*margin-top: 1em;*/
/*margin-right: 1em;*/
  margin-left: 2px;
  margin-top: 2pxm;
  margin-right: 2px;
  margin-bottom: 4px;
  font-family: georgia, verdana, arial, sans-serif;
/*border-left: thin white dotted;*/
/*border-top: thin white dotted;*/
/*border-right: thin white dotted;*/
/*background: #993300;*/
  background: #802020;
  padding: 15px;
  text-align: center;
}

/* table for left side bar and content panel */

#MainPane {
/*margin-left: 1em;*/
/*margin-bottom: 1em;*/
/*margin-right: 1em;*/
  margin-left: 2px;
  margin-bottom: 2px;
  margin-right: 2px;
  background: white;
  padding: 0px;
  border-spacing: 0px;
}

/* left sidebar */

#LeftSideBar {
/*border: thin white dotted;*/
/*border-left: 0;*/
  border-top: 4px solid #802020;
  border-right: 2px solid #802020;
  vertical-align: top;
  background: #f8c0c0;
  font-family: verdana, arial, sans-serif;
  font-weight: bold;
  color: #c00040;
  font-size: small;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 7px;
  width: 20%;
}

#LeftSideBar p {
  margin: 0;
}

#LeftSideBar p.subhead {
  margin-top: 1em;
}

#LeftSideBar hr {
  height: 3px;
  width: 33%;
  background-color: #c00040;
}

.SideBarTitle {
  color: white;
  background: #802020;
  font-size: small;
  font-weight: bold;
  font-family: verdana, arial, sans-serif;
  text-align: center;
  line-height: 140%;
  margin-left: 0.5em;
  margin-right: 0.5em;
}

.SideBarContent {
  padding-left: 0.7em;
  padding-right: 0.7em;
}

.SideBarContent a,
.SideBarContent a:link,
.SideBarContent a:active,
.SideBarContent a:visited,
.SideBarContent a:hover {
  text-decoration: none;
}

/* content panel */

#Content {
  border-top: 4px solid #802020;
  padding-left: 0.7em;
  padding-right: 0.7em;
}

/* general content */

hr.brk {
  height: 3px;
  width: 50px;
  align: center;
  background-color: #f06060;
}

/* disable underlining for certain in-text links */

.iref {
  text-decoration: none;
}

a.askquestion {
    padding: 20px;
    text-decoration: none;
    background-color: blue;
    color: white;
}
p.askquestion {
    margin-top: 50px;
    margin-bottom: 40px;
    text-align: center;
}

